Problemas con Ubuntu 9.10 y Eclipse 3.5

Volví a Ubuntu después de probar Windows 7, del cual quedé fascinado por su completa mejora a comparación de Vista, cabe aclarar que tube que instalar windows por necesidad de usar un software que por urgencia no podía usar en Ubuntu.

Pero al instalar Eclipse 3.5, y al querer instalar el plugin de GWT, le doy en Next y…. WTF????  no funcionaban los botones.

La solución es:

Agregar la variable de environment:

export GDK_NATIVE_WINDOWS=1

O descargar el archivo siguiente y colocarlo en la carpeta de eclipse:
Archivo

Recuerda darle permisos de ejecución.

Saludos

Autor: Miguel González López

Software Engineer

3 opiniones en “Problemas con Ubuntu 9.10 y Eclipse 3.5”

  1. Así es Ignacio, nadamás falta esperar a que el 3D de virtualbox esté perfecto para poder emular “todas” las aplicaciones.

    De hecho lo único que me detiene son los juegos: Age of Empires II, Fifa 2010, Rise of Nations y Starcraft…

    Tengo que buscar bien como emularlos con Wine o ya sea con una máquina virtual (Dudo que el fifa 2010 se pueda).

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *